﻿

body {
	margin:0;
	padding:0;
	height:100%;
	line-height: 150%;
	text-align: center;
	font-family:"宋体", 'Calibri ',, '微软雅黑', 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#eef4f6;

}

* {

	padding:0;
}
img {
	border:none;
}

td{font-size:12px;LINE-HEIGHT: 150%;}
div,form,img,ul,ol,li,dl,dt,dd {margin: 0; padding: 0; border: 0;}
/*************   link style   *****************/

a {
	font-size: 12px;
	color: #333333;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #FF0000;
}
a:active {
	text-decoration: none;
}
/*************   list style   *****************/


a.c{font-weight: bold}
a.c:link,a.c:visited{font-size:14px;color:#333333;line-height: 24px; text-decoration:none;font-weight: bold}
a.c:hover{color:#ff0000;line-height: 24px; text-decoration:none;font-weight: bold}

ul, ol, dl {
	list-style-type:none;
}
li, dt, dd {
	list-style-type:none;
}
li img {
	text-align: left;
}
/*************   misc style   *****************/

strong {
	font-weight:bold;
	font-size: 12px;
}
del {
	text-decoration:line-through;
}
em {
	font-style:italic;
}
.float_l {
	float:left;
}
.float_r {
	float:right;
}
.clear_l {
	clear:left;
}
.clear_b {
	clear:both;
}
.clear_r {
	clear:right;
}
.toinline {
	display:inline;
}
.toblock {
	display:block;
}
.nobreak {
	white-space:nowrap;
}
.vmiddle {
	vertical-align:middle;
}
.hide {
	display:none;
}
.larger {
	font-size:120%;
	line-height:120%;
}
.largest {
	font-size:150%;
	line-height:150%;
}
.smaller {
	font-size:80%;
	line-height:80%;
}
.no_break {
	white-space:nowrap;
}
/************** table ************************/

table {
	border-collapse: collapse;
}
td, th {
	/*padding: .5em;*影响滚动医生*/
	text-align: left;
}
th {
	font-size: 12px;
	padding: 0.5em;
	text-align: center;
}
caption {
	padding: 0 0.5em 0;
	text-align: left;
	color: #333;
}
thead, tbody, tfoot {
}
div.addressFooter {
	font-size:0.85em;
	text-align: center;
	line-height: 18px;
	font-style: normal;
	margin:0 auto;
	padding:15px 0 0 0;
	color: #959595;
	width: 800px;
}
address {
	font-size:10px;
	text-align: left;
	line-height: 18px;
	font-style: normal;
	margin: 10px 0 0 55px;
	font-family: Arial;
}
img.lignLeft {
	float:left;
}
img.lignRight {
	float:right;
}


.menu{
     background:url(/images/navbg.png) repeat-x; height:37px;width:1002px;margin:0px auto;
}
.nav{
    width:1002px;height:37px; margin:0px auto;overflow:hidden;
}
.nav ul li{
       float:left;list-style-type:none;width:77px;line-height:37px;height:37px; background:url(/images/header_interval.png) no-repeat right 5px;text-align:center;font-weight:bold;color:#ffffff;font-size:14px;
}
.blue-bg:link,.blue-bg:visited{
   width:76px;color:#fff;text-decoration:none;display:block; text-align:center;
}
.blue-bg:hover,.blue-bg:active{
  width:76px; color:#fff;text-decoration:none; background:url(/images/header_hover.png) no-repeat; display:block; text-align:center;
}